<section class="content">

<p id="notice"><%= notice %></p>
<div class="box">
<div class="box-header with-border">
<h3 class="box-title">Authors</h3>
</div>
<!-- /.box-header -->
<div class="box-body">

<table class="table table-bordered">

  <thead>
    <tr>
      <th><%= sort_link(@q, :name, "Nome") %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @authors.each do |author| %>
      <tr>
        <td><%= author.name %></td>
        <td><%= link_to 'Show', author %></td>
        <td><%= link_to 'Edit', edit_author_path(author) %></td>
        <td><%= link_to 'Destroy', author, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
</div>
</div>

<br>

<a class="btn btn-primary" style="color: white;" href="/authors/new">New Author</a>

  </section>